/* SDD 9-22-10 Sub-Page and Thank-you styles */
  #generic-leftColumn{
	float:left;
	width:600px;
min-height: 520px;
height:expression(document.body.clientWidth < 520? "520px": "auto" );
	margin-top:16px;
	padding:0 25px 0 0;
	background:url(../../images/dn/home-rightcolumn-bg.jpg) top right;
	background-repeat:repeat-y;
}
#ty-rightColumn, #generic-rightColumn{
	float:right;
	width:272px;
	margin-top:16px;
	height:500px;
}

#ty-rightColumn div#get-insprired {
	width:240px; 
	background-color:#ADCBF7;
margin:0 0 0 3px;
}

#ty-rightColumn div#get-insprired h3{
	font-size:24px;
	color:#000000;
	margin:5px 0 5px 15px;
	padding:10px 2px 10px 0;
}

#ty-rightColumn div#video {margin-top:-5px}


#ty-leftColumn .appArea, #generic-leftColumn .appArea{
	width:100%;
	margin:0;
}
#ty-top{
	font-size:12px;
	color:#626262;
}
#ty-top h3{
	font-size:24px;
	color:#000000;
	margin:10px 0;
}
#ty-login-banner{
	width:915px;
	height:212px;
	border-bottom:#A9C9F2 solid 2px;
	background:#FFFFFF url(../../images/dn/ty/thank-you-top-bkg.jpg) no-repeat top right;
}
#ty-login-banner h3{
	font-size:24px;
	color:#000000;
	margin:0;
}
.now-that{
	font-size:13px;
	font-weight:bold;
	color:#000000;
}
#ty-login-banner-content{
	position:relative;
	top:35px;
	left:47px;
	width:421px;
	color:#000000;
}
#ty-login-banner-links{
	float:left;
	padding-left:22px;
}
#ty-login-banner-login{
	float:right;
}
#ty-login-banner-login a{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#CF2037 none repeat scroll 0 0;
	color:#FFFFFF;
	display:block;
	font-size:18px;
	padding:8px 12px;
	text-decoration:none;
} 
#ty-login-banner-links a{
	color:#0483B3;
	font-size:12px;
}
td h2.cstmTitle{
	display:none;
}

/*Call to Action Boxes*/
div#ty-left-call-to-action-box1{
	border:1px solid #dfdfe0;
	background:#edeff4;
	width:604px;
	height:185px 
}
div#ty-left-call-to-action-box1 div{
	padding:18px 12px 12px 12px;
	margin:-10px 0 20px 0;
}
div#ty-left-call-to-action-box1 h2{
	margin:0 0 12px 0;
}
div#ty-left-call-to-action-box1   img {
	float:left;
	border:4px solid #ffffff;
	margin:0 16px 0 0;
}
div#call-to-action-link1{
	float:right;
}
div#call-to-action-link1 a{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#CF2037 none repeat scroll 0 0;
	color:#FFFFFF;
	display:block;
	font-size:12px;
	padding:4px 6px;
	text-decoration:none;
}

div#call-to-action-link1 a img{ border:0;

}


div#ty-left-call-to-action-box2 {
	border:1px solid #dfdfe0;
	background:#edeff4;
	width:604px;
	height:185px 
}
div#ty-left-call-to-action-box2 div{
	padding:18px 12px 12px 12px;
	margin:0 0 20px 0;
}
div#ty-left-call-to-action-box2 h2{
	margin:0 0 12px 0;
}
div#ty-left-call-to-action-box2 img {
	float:left;
	border:4px solid #ffffff;
	margin:0 16px 0 0;
}
div#call-to-action-link2{
	float:right;
}
div#call-to-action-link2 a{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#CF2037 none repeat scroll 0 0;
	color:#FFFFFF;
	display:block;
	font-size:12px;
	padding:4px 6px;
	text-decoration:none;
}
/*div.appSubArea a{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#CF2037 none repeat scroll 0 0;
	color:#FFFFFF;
	display:block;
	font-size:18px;
	padding:8px 12px;
	text-decoration:none;
}*/
#generic-top{
	font-size:12px;
	color:#626262;
}
#generic-top h3{
	font-size:24px;
	color:#000000;
	margin:10px 0;
}
#generic-leftColumn-content, #generic-content-single-column{
	padding:0 15px;
}
#section-name{
	background:#A9C9F3 none repeat scroll 0 0;
	padding:11px
}
#section-name h3{
	margin:10px 10px;
	font-size:20px;
	color:#000000;
}
#section-name-content{
	background:#D8E6F9 none repeat scroll 0 0;
	padding:15px 5px 5px;
}
#section-name-content a{
	display:block;
	margin:0 0;
	padding:0;
}
#generic-rightColumn-links{
	margin:20px 34px;
	text-align:center;
}
#generic-rightColumn-links a  {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#CF2037 none repeat scroll 0 0;
	color:#FFFFFF;
	display:block;
	font-size:14px;
	padding:6px 8px;
	text-decoration:none;
}
#generic-rightColumn-matching{
	width:272px;
	background:#A9C9F3 none repeat scroll 0 0;
	border-bottom:11px solid #A9C9F3;
}
#matching-content{
	background:#D8E6F9 none repeat scroll 0 0;
	margin:15px 11px 0 11px;
	padding:10px;
}
.matching-hdr{
	font-weight:bold;
	font-size:14px;
	color:#0000000
}




/*pc2*/
 


#pc2-rightColumn-links{
	background:#A9C9F3 none repeat scroll 0 0;
	border:11px solid #A9C9F3;

	width:222px;

}



#pc2-rightColumn-links h3{
	margin:10px 10px;
	font-size:20px;
	color:#000000;
}
#pc2-rightColumn-links-content{
	background:#D8E6F9 none repeat scroll 0 0;
	padding:15px 15px 5px;
}
#pc2-rightColumn-links-content a{
	 
	line-height:2em;
	margin:0 0;
	padding:0;
}

#pc2-rightColumn-recommit {margin:20px 0}

.pc2-rightColumn-links-hdr{
	font-weight:bold;
	font-size:14px;
	color:#0000000
}


#pc2-localContent{
	border:1px solid #dfdfe0;
	background:#edeff4;
	padding:14px 12px 12px 12px;
	margin-bottom:18px;

min-height: 274px;
height:expression(document.body.clientWidth < 274? "274px": "auto" );

}

#pc2-localContent h3 {
	margin:0 0 0 0;
	font-weight:bold;
	font-size:20px;
	color:#0000000;
	padding:0 0 18px 0;
}
#pc2-localContent-content img.left{
	float:left;
	border:4px solid #ffffff;
	margin:0 16px 0 0;
}
 

#pc2-training{
	border:1px solid #dfdfe0;
	background:#edeff4;
	padding:12px 12px 12px 12px;
	margin-bottom:18px;
}
#pc2-training h2{
	margin:0 0 12px 0;
}

#pc2-training-list-content {background:#ffffff; padding:12px; }


#pc2-training-list-content label, #pc2-training-list-content a {color:#336699; font-size:12px text-decoration:underline}

.checklist {color:#626262; font-weight:bold; font-size:12px}

.pc2heading {color:#000000; font-weight:bold; font-size:20px}

#ask-coach a{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#CF2037 none repeat scroll 0 0;
	color:#FFFFFF;
	display:inline;
	font-size:14px;
	padding:6px 8px;
	text-decoration:none;
	width:80px;
}

#pc2-rightColumn {margin-left:10px}

#pc2-home-content .appArea , #pc2-home-content div.appArea {
margin:0px;
width:auto;
}

#pc2-localContent-content a.links {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#CF2037 none repeat scroll 0 0;
	color:#FFFFFF;
	display:inline;
	font-size:14px;
	padding:6px 8px;
	text-decoration:none;
	margin:5px 0 0;
}

#checklist-content {line-height:2em;}

#fundraising-checklist {
	line-height:2em; 
	padding:10px;

}

#generic-rightColumn-ty{
	width:272px;
	background:#A9C9F3 none repeat scroll 0 0;
	border-bottom:5px solid #A9C9F3;
}
#ty-content{
	
	margin:15px 7px 0;
	padding:10px;
}
.ty-hdr{
	font-weight:bold;
	font-size:14px;
	color:#0000000;
	padding:10px 10px 0;
}
#ty-content table{margin:0 0 0 -4px;}
